/* V3.18.4 */

td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

*{
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {
	background-color: #FFFFFF;
	height: 100%;
}
a:link {
	color: #999999;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #336666;
}
a:hover {
	text-decoration: none;
	color: #336699;
}
a:active {
	text-decoration: none;
}

#superglobal{
	position : relative;
	min-height: 90%;
}

#global{
	position: relative;
	min-height: 90%;
	margin: 0 auto;
	width: 1000px;
    background-color: #FFFFFF;
}

#footerglobal{
	position: relative;
	margin: 0 auto;
	width: 1000px;
    background-color: #002C77;
}

#footer{
	position: absolute;
	bottom: 0px;
	height: 30px;
	width: 100%;
 	background-color : #002C77;
}

.TitreIntro {color: #336699; font-weight: normal; font-size: 28pt; line-height: 32pt; font-family: Verdana, Arial, Helvetica; text-decoration: none; font-style: normal;}
.titre {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #CC6600; letter-spacing: 3px; word-spacing: 4px;}
.titreOrange {color: #c60; font-size: 14pt; line-height: 20px; font-family: Verdana, Arial, Helvetica}
.titreBleu {color: #336699; font-size: 14pt; line-height: 20px; font-family: Verdana, Arial, Helvetica}
.titreGris {color: #CCCCCC; font-size: 22pt; line-height: 28px; font-family: Verdana, Arial, Helvetica; text-indent: 3px;}

.sous-titre {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #CC6600;}
.sous-titre_bleu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #003366;}

.texteNoir {color: #000; font-weight: bold; font-size: 10pt; line-height: 14pt; font-family: Verdana, Arial, Helvetica; text-decoration: none}
.TexteNoir_8 {color: #000; font-size: 8pt; line-height: 13px; font-family: Verdana, Arial, Helvetica; text-decoration: none}
.texteNoir_10 {color: #000; font-size: 10pt; line-height: 16px; font-family: Verdana, Arial, Helvetica; text-decoration: none}

.texteGris  {color: #666; font-weight: bold; font-size: 10pt; line-height: 14pt; font-family: Verdana, Arial, Helvetica; text-decoration: none}
.texteGrisNormal {color: #666; font-weight: normal; font-size: 10pt; line-height: 14pt; font-family: Verdana, Arial, Helvetica; text-decoration: none}
.texteGris_10 {color: #666; font-size: 10pt; line-height: 12px; font-family: Verdana, Arial, Helvetica; text-decoration: none}
.texteGris_8 {color: #666; font-size: 8pt; line-height: 14pt; font-family: Verdana, Arial, Helvetica; text-decoration: none}
.texteGrisClair {color: #CCCCCC; font-size: 13pt; line-height: 22px; font-family: Verdana, Arial, Helvetica;}
.texteGrisClairFoncé {color: #C3C3C3; font-size: 13pt; line-height: 22px; font-family: Verdana, Arial, Helvetica;}
.TexteGris_8_Exposant { color: #666666; font-size: 8pt; line-height: 13px; font-family: Verdana, Arial, Helvetica; text-decoration: none; vertical-align: text-top;}
.TexteGris_8_Exposant_Plus {color: #666666; font-size: 8pt; line-height: 35px; font-family: Verdana, Arial, Helvetica; text-decoration: none; vertical-align: top;}

.texteOrange_12 {color: #c60; font-size: 10pt; line-height: 20px; font-family: Verdana, Arial, Helvetica; font-weight: bold;}
.texteOrangeNormal {color: #c60; font-size: 10pt; line-height: 20px; font-family: Verdana, Arial, Helvetica; font-weight: normal;}

.texteBleu_10 {color: #336699; font-size: 10pt; line-height: 20px; font-family: Verdana, Arial, Helvetica; font-weight: bold;}
.texteBleu_12 {color: #336699; font-size: 12pt; line-height: 20px; font-family: Verdana, Arial, Helvetica; font-weight: bold;}
.texteBleuMedium {color: #369; font-size: 11pt; line-height: 16px; font-family: Verdana, Arial, Helvetica}
.texteBleuNormal {color: #336699; font-size: 10pt; line-height: 20px; font-family: Verdana, Arial, Helvetica; font-weight: normal;}

.date {color: #A8A7A7; font-size: 12px; margin-left: 10px; vertical-align: bottom; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; line-height: normal; text-indent: 10pt;}

.lien_perdu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; line-height: normal; font-weight: normal; letter-spacing: 1px; word-spacing: 2px;}
.liens_noir {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold;}
/* Liens noir */	
	a:link {text-decoration: none; color: #000000;}
	a:visited {text-decoration: none; color: #CC6600;}
	a:hover {text-decoration: none; color: #003366;}
	a:active {text-decoration: none; color: #003366;}
	
.liens_gris {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #999999;}	

.message_erreur {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #CC6600;}

.tabulation20 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #000000; text-align: left; text-indent: 20px;}
.tabulation10 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-align: left; text-indent: 10px; margin-left: 10px;}
.tabulation15_gris {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #666666; text-align: left; margin-left: 15px; display: Aucune;}
.tabultation_right_5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: Black; text-align: left; margin-right: 5px; display: Aucune;}
.tabulation_5_gris {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #666666; text-align: left; margin-left: 5px; display: Aucune; margin-right: 5px;}
.tabulation_5_droite_gauche {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-align: left; margin-left: 5px; display: Aucune; margin-right: 5px;}

.champs_de_saisie {border: 1px solid #CCCCCC; background-color: #FFFFFF;}
.champs_formulaire {border: 1px #666666; text-align: left; text-indent: 5px; height: 13px;}
.champs_formulaire_bleu {text-align: left; text-indent: 5px; height: 12px; width: 150px; background-image: url(image/fond_liste_bleu.jpg); vertical-align: top; border-top: 0px #666666; border-right: 0px #666666; border-bottom: 1px #666666; border-left: 0px #666666;}
.champs_formulaire_orange {text-align: left; text-indent: 5px; height: 12px; width: 150px; background-image: url(image/fond_liste_orange.jpg); vertical-align: top; border-top: 0px #666666; border-right: 0px #666666; border-bottom: 1px #666666; border-left: 0px #666666;}
.champs_formulaire_gris {text-align: left; text-indent: 5px; height: 13px; background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; border-top: 0px solid #CCCCCC; border-right: 0px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; border-left: 0px solid #CCCCCC;}
.champs_formulaire_gris_2 {text-align: left; text-indent: 5px; background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; border-top: 0px solid #CCCCCC; border-right: 0px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; border-left: 0px solid #CCCCCC;}
.champs_formulaireRectangleGris {text-align: left; text-indent: 5px; height: 13px; border-top: 1px Aucune #D7D7D7; border-right: 1px Aucune #999999; border-bottom: 1px Aucune #999999; border-left: 1px Aucune #D7D7D7;}
.champs_formulaire_gris_4 {text-align: left; text-indent: 5px; height: 10px; background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; border-top: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC;}

a.lien1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #666; text-decoration: none; font-weight: bold;}
a.lien1:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: Black; text-decoration: none; font-weight: bold;}

a.lien2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #CC6600; text-decoration: none; font-weight: bold;}
a.lien2:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: Black; text-decoration: none; font-weight: bold;}

.champs_formulaire_sur_Menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #c60;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px;
	border-left: 0px;
	overflow:hidden;
	background-color:transparent;
}
.texteBleuNormal_8 {
	color: #336699;
	font-size: x-small;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
}

/* Liens blancs */	
	a.whitelink:link {text-decoration: none; color: #ffffff;}
	a.whitelink:visited {text-decoration: none; color: #ffffff;}
	a.whitelink:hover {text-decoration: none; color: #ffffff;}
	a.whitelink:active {text-decoration: none; color: #ffffff;}

.osano-cm-link {display: none;}
.osano-cm-widget {display: none;}

